/*news*/

.news .article {
  padding-bottom: 0; 
  margin-bottom: 0; 
}

#c5327 .header {
  margin-top:10px;
  background:none;
}

#c5327 h3 {
  margin-top:10px;
}

#c5327 p {
  margin-top:0;
}

#c5328 .header {
  margin-top:10px;
  background:none;
}

#c5328 h3 {
  margin-top:10px;
}

#c5328 p {
  margin-top:0;
}

#c5329 .header {
  margin-top:10px;
  background:none;
}

#c5329 h3 {
  margin-top:10px;
}

#c5329 p {
  margin-top:0;
}

#c4274 .header {
  margin-top:10px;
  background:none;
}

#c4274 h3 {
  margin-top:10px;
}

#c4274 p {
  margin-top:0;
  margin-bottom:0;
}

#accordion-5388 h2{
  font-size:1.5em;
  margin-top:0.3em;
  }
  
#accordion-5388 h3{
  font-size:1.1em;
  margin-top:0;
  }
  
#accordion-5388 h4{
  font-size:0.95em;
  }
  
#accordion-5388 .panel-body {
  padding: 3px;
}

#accordion-5388 .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 00px;
}
  

.news .article .news-img-wrap a {
  border: 0px;
}

.news .footer {
  padding: 0 0 3px 0;
  border-bottom: 1px solid #eee;
  border-top: 0px;
  margin-top: 5px;
  font-size:80%;
}

.news .article .teaser-text {
  margin: 0;
}

.flex-pauseplay a {
  display: none;
}

.frame-space-before-small {
  margin-top: 1.5em;
}

#c5386 {
  font-size:63%;
}

#c5386 .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 2px;
}

#c5501  {
  padding-left: 2px !important;
  padding-right: 0px !important;
  padding-top: 6.2em;
}


#c5501 {
  font-size:63%;
}

#c5501 .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 2px;
}

#c5501  {
  padding-left: 2px !important;
  padding-right: 0px !important;
  padding-top: 6.2em;
}


#accordion-5388 .panel-title {
  font-size: 16px;
  color: inherit;
}

#accordion-5388 .panel-group .panel + .panel {
   margin-top: 0px; 
}

#accordion-5388 .panel-group .panel {
  border-radius: 3px;
}

#accordion-5388 h2{
  font-size:1.5em;
  margin-top:0.3em;
  }
  
#accordion-5388 h3{
  font-size:1.1em;
  margin-top:0;
  }
  
#accordion-5388 h4{
  font-size:0.95em;
  }
  
#accordion-5388 .panel-body {
  padding: 3px;
}

#accordion-5388 .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 00px;
}




#accordion-5389 .panel-title {
  font-size: 16px;
  color: inherit;
}

#accordion-5389 .panel-group .panel + .panel {
   margin-top: 0px; 
}

#accordion-5389 .panel-group .panel {
  border-radius: 3px;
}

#accordion-5389 h2{
  font-size:1.5em;
  margin-top:0.3em;
  }
  
#accordion-5389 h3{
  font-size:1.1em;
  margin-top:0;
  }
  
#accordion-5389 h4{
  font-size:0.95em;
  }
  
#accordion-5389 .panel-body {
  padding: 3px;
}

#accordion-5389 .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 00px;
}




#accordion-5525 .panel-title {
  font-size: 16px;
  color: inherit;
}

#accordion-5525 .panel-group .panel + .panel {
   margin-top: 0px; 
}

#accordion-5525 .panel-group .panel {
  border-radius: 3px;
}

#accordion-5525 h2{
  font-size:1.5em;
  margin-top:0.3em;
  }
  
#accordion-5525 h3{
  font-size:1.1em;
  margin-top:0;
  }
  
#accordion-5525 h4{
  font-size:0.95em;
  }
  
#accordion-5525 .panel-body {
  padding: 3px;
}

#accordion-5525 .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 00px;
} 

#accordion-5562 h2 {
  font-size:1.5em;
  margin-top:0.3em;
}




#accordion-5502 .panel-title {
  font-size: 16px;
  color: inherit;
}

#accordion-5502 .panel-group .panel + .panel {
   margin-top: 0px; 
}

#accordion-5502 .panel-group .panel {
  border-radius: 3px;
}

#accordion-5502 h2{
  font-size:1.5em;
  margin-top:0.3em;
  }
  
#accordion-5502 h3{
  font-size:1.1em;
  margin-top:0;
  }
  
#accordion-5502 h4{
  font-size:0.95em;
  }
  
#accordion-5502 .panel-body {
  padding: 3px;
}

#accordion-5502 .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 00px;
}

#accordion-5524 h2 {
  font-size:1.5em;
  margin-top:0.3em;
}

#accordion-5524 {
  margin-top: 2.12em;
}

#c2876 .ce-gallery {
  margin-bottom:10px;
}

#c2875 .ce-gallery {
  margin-bottom:10px;
}

/*Suchfeld header start*/

#form_kesearch_searchfield {
  float:right;
  padding-right:10px;
}

#form_kesearch_searchfield select, input, textarea, .uneditable-input {
  width: unset;
}

#ke_search_searchfield_sword {
  margin-top:12px;
  width:114px;
  border-radius: 4px;
  border: 1px solid #bbbbbb;
}

/*Suchfeld header end*/

.iframe__frame {
  border: 1px solid #aaa;
  padding: 2px;
}

#c5638 ul {
  list-style-type: none;
  margin-left: -40px;
}

#c5653 ul {
  list-style-type: none;
  margin-left: -40px;
}

#c5664 ul {
  list-style-type: none;
  margin-left: -40px;
}

#c5655 ul {
  list-style-type: none;
  margin-left: -40px;
}

@media only screen and (min-width: 768px) and (max-width: 999px) {  
  #form_kesearch_searchfield {
  margin-top:-95px;
}
}

@media only screen and (max-width: 768px){  
/*
  #form_kesearch_searchfield {
  display:none;
}
.pull-right {
  display:none;
}
*/
.navbar-brand {
  /*margin-top: 13px;*/
  float: left;
  margin-bottom: 10px;
}
.header {
  margin-top: 0px !important;
}
.containermenu {
  padding-left: 15px;
  padding-right: 15px;
  display: inherit;
  width: 100%;
}
}

@media all and (-ms-high-contrast:none) {
     *::-ms-backdrop, #ke_search_searchfield_submit {width:10%} /* IE11 */
}

td, th {
    width: 20%;
}

#c772 td {
  width:20px;
  border: 0px solid #ddd;
  background-color:transparent;
}
#c772 .table-bordered  {
  border: 0px solid #ddd;
  background-color:transparent;
}

#c771 td {
  width:20px;
  border: 0px solid #ddd;
  background-color:transparent;
}
#c771 .table-bordered  {
  border: 0px solid #ddd;
  background-color:transparent;
}

#c4255 td {
  width:20px;
  border: 0px solid #ddd;
  background-color:transparent;
}
#c4255 .table-bordered  {
  border: 0px solid #ddd;
  background-color:transparent;
}

#c4254 td {
  width:20px;
  border: 0px solid #ddd;
  background-color:transparent;
}
#c4254 .table-bordered  {
  border: 0px solid #ddd;
  background-color:transparent;
}

#c771 table {
  border: 0px solid #ddd;
}

#c772 table {
  border: 0px solid #ddd;
}



